Get Price
curl --request GET \
--url https://api.arbiterapi.com/v1/markets/{market_id}/price \
--header 'X-API-Key: <api-key>'import requests
url = "https://api.arbiterapi.com/v1/markets/{market_id}/price"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://api.arbiterapi.com/v1/markets/{market_id}/price', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"market_id": "<string>",
"price": 123,
"at_time": 123,
"timestamp_ms": 123,
"platform": "<string>",
"source": "<string>"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Market Data
Get Price
Get the current price of a market, or the historical price at a specific point in time using the at_time parameter (Unix seconds).
GET
/
v1
/
markets
/
{market_id}
/
price
Get Price
Authorizations
Path Parameters
Query Parameters
Unix seconds for historical price lookup
⌘I